
/* Applies to all pages */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

body {
	font-family: "Trebuchet MS","Sans-Serif";
	color:#fff;
	background-color:#000;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	}
	
h1 {
	font-weight: bold;
	font-size:1.4em;
	color:#efefef;
}

h2 {
	font-weight: bold;
	font-size:1.1em;
	color:#efefef;
}

h4 {
	font-weight: bold;
	font-size:0.8em;
	color:#efefef;
}

a:link {text-decoration:none; border:0; color:#fff;}
a:visited {text-decoration:none; border:0; color:#fff;}
a:hover {text-decoration:none; border:0; color:#fff;}
a:active {text-decoration:none; border:0; color:#fff;}    

.container {
	width: 100%;
	max-width: 735px;
	min-width: 400px;
	height:100%;
	min-height:280px;
	margin: 0 auto;
	margin-top:25px;
	overflow:hidden;
}

.vidContain {
	width:100%;
	height:100%;
	overflow-y:scroll;
	position:absolute;
	margin-top:-25px;
	max-width:735px;
}

/* landing page */

.button {
	width: 96%;
	height: 100%;
	max-height:84px;
	min-height:65px;
	border:2px solid #04252f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-image: url(images/blue_bg.jpg);
	background-repeat:repeat-x;
	margin: 1% 2.3% 1% 1.7%;
	text-align:center;
}

.button:hover {
	background-image: url(images/yellow_bg.jpg);
	background-repeat:repeat-x;
	border:2px solid #90730c;
}

/* youtube page */

.vidCol {
	float:left;
	width:23%;
	min-height:175px;
	max-height:180px;
	height:100%;
	background-image: url(images/vid_bg_b.jpg);
	background-repeat:repeat-x;
	border:2px solid #04252f;
	text-align:center;
	margin:1% 0% .5% 1%;	
}

.vidCol:hover {
	background-image: url(images/vid_bg_y.jpg);
	background-repeat:repeat-x;
	border:2px solid #90730c;
}

.vidCol img {
	margin-top:3%;
}

.vidCol p {
	line-height:120%;
	font-size:0.9em;
	margin:1% 5% 1% 5%;
	border-top:2px solid #858585;
	border-style:dotted;
	padding-top:5%;
}

.largevid_Contain {
	

	width:100%;
	height:100%;
	position:absolute;
	margin-top:-25px;
	max-width:735px;	
}

/* Recentvids, NA Star League, G Star League Page */

.vidColb {
	float:left;
	width:23%;
	min-height:187px;
	max-height:192px;
	height:100%;
	background-image: url(images/vid_bg_b.jpg);
	background-repeat:repeat-x;
	border:2px solid #04252f;
	text-align:center;
	margin:1% 0% .5% 1%;	
}

.vidColb:hover {
	background-image: url(images/vid_bg_y.jpg);
	background-repeat:repeat-x;
	border:2px solid #90730c;
}

.vidColb img {
	margin-top:3%;
	width:95%;
}

.vidColb p {
	line-height:120%;
	font-size:0.9em;
	margin:1% 5% 1% 5%;
	border-top:2px solid #858585;
	border-style:dotted;
	padding-top:5%;
}


/* Dreamhack Page */

.vidColc {
	float:left;
	width:23%;
	min-height:198px;
	max-height:103px;
	height:100%;
	background-image: url(images/vid_bg_b.jpg);
	background-repeat:repeat-x;
	border:2px solid #04252f;
	text-align:center;
	margin:1% 0% .5% 1%;	
}

.vidColc:hover {
	background-image: url(images/vid_bg_y.jpg);
	background-repeat:repeat-x;
	border:2px solid #90730c;
}

.vidColc img {
	margin-top:3%;
	width:95%;
}

.vidColc p {
	line-height:120%;
	font-size:0.9em;
	margin:1%;
	border-top:2px solid #858585;
	border-style:dotted;
	padding-top:5%;
}

/* user streams page */

.vidCold {
	float:left;
	width:23%;
	min-height:180px;
	max-height:185px;
	height:100%;
	background-image: url(images/vid_bg_b.jpg);
	background-repeat:repeat-x;
	border:2px solid #04252f;
	text-align:center;
	margin:1% 0% .5% 1%;
	font-size:0.9em;
}

.vidCold:hover {
	background-image: url(images/vid_bg_y.jpg);
	background-repeat:repeat-x;
	border:2px solid #90730c;
}

.vidCold img {
	margin-top:3%;
}

.vidCold p {
	line-height:120%;
	font-size:0.9em;
	margin:1% 5% 1% 5%;
	border-top:2px solid #858585;
	border-style:dotted;
	padding-top:5%;
}

.vidCold p img{
	width:13%;
	min-width:17px;
	max-width:22px;
	vertical-align:bottom;
}

/* user streams warning page */

.warnhouse {
	width: 96%;
	height: 100%;
	max-height:600px;
	min-height:200px;
	border:3px solid #04252f;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 1% 2.3% 1% 1.5%;
	overflow:hidden;
}

.warnimg {
	width:22%;
	padding:3% 3% 0% 3%;
	float:left;
}

.warntext {
	width:70%;
	float:left;
	padding-top:3%;
}

.warntext img {
	width:25%;
	min-width:94px;
	padding:5px 0 2% 0;
}

/* Applies to all pages */

img, object, embed {
	max-width: 100%;
	height:100%;
}

img {
	height: auto;
}

@media only screen and (max-width: 600px) {

body {
	font-size: 0.8em;
	}
	
.vidCol {
	min-height:160px;
	width:31%;
}

.vidColb {
	min-height:174px;
	width:31%;
}

.vidColc {
	min-height:170px;
	width:31%;
}

.vidCold {
	min-height:175px;
	width:31%;
}

}

@media only screen and (max-width: 450px) {

.vidColb {
	min-height:162px;
	width:31%;
}

.vidColc {
	min-height:162px;
	width:31%;
}

.vidCold {
	min-height:165px;
	width:31%;
}

}

